<style type="text/css">.datte select {
    width: auto;
}div#ui-datepicker-div {
    z-index: 120 !important;
}
.colicon
{
	position: relative;
    top: 24px;
    left: -12px;
    font-size: 18px;
    color:#3d3d3d;
}
.chzn-container-multi .chzn-choicec
{
	margin-top: 4px !important;
}
.chzn-container-multi .chzn-choicec
{
	width: 92%px;

}
.marginTop{
	margin-top: 4px;
}

.widthfull
	{
		height: auto !important;
		width: 100% !important;
	}
.chzn-container-multi .chzn-choicec {
  background-color: #fff;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.85, white), color-stop(0.99, #eeeeee));
  background-image: -webkit-linear-gradient(center bottom, white 85%, #eeeeee 99%);
  background-image: -moz-linear-gradient(center bottom, white 85%, #eeeeee 99%);
  background-image: -o-linear-gradient(bottom, white 85%, #eeeeee 99%);
  background-image: -ms-linear-gradient(top, #ffffff 85%,#eeeeee 99%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
  background-image: linear-gradient(top, #ffffff 85%,#eeeeee 99%);
  border: 1px solid #aaa;
  margin: 0;
  padding: 0;
  cursor: text;
  overflow: hidden;
  height: auto !important;
  height: 1%;
  position: relative;
}
.chzn-container-multi .chzn-choicec li {
  float: left;
  list-style: none;
}
.chzn-container-multi .chzn-choicec .search-field {
  white-space: nowrap;
  margin: 0;
  padding: 0;
}
.chzn-container-multi .chzn-choicec .search-field input {
  color: #666;
  background: transparent !important;
  border: 0 !important;
  padding: 5px;
  margin: 1px 0;
  outline: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow   : none;
  -o-box-shadow     : none;
  box-shadow        : none;
}
.chzn-container-multi .chzn-choicec .search-field .default {
  color: #999;
}
.chzn-container-multi .chzn-choicec .search-choice {
  -webkit-border-radius: 3px;
  -moz-border-radius   : 3px;
  border-radius        : 3px;
  -moz-background-clip   : padding;
  -webkit-background-clip: padding-box;
  background-clip        : padding-box;
  background-color: #e4e4e4;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #e4e4e4), color-stop(0.7, #eeeeee));
  background-image: -webkit-linear-gradient(center bottom, #e4e4e4 0%, #eeeeee 70%);
  background-image: -moz-linear-gradient(center bottom, #e4e4e4 0%, #eeeeee 70%);
  background-image: -o-linear-gradient(bottom, #e4e4e4 0%, #eeeeee 70%);
  background-image: -ms-linear-gradient(top, #e4e4e4 0%,#eeeeee 70%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e4e4', endColorstr='#eeeeee',GradientType=0 );
  background-image: linear-gradient(top, #e4e4e4 0%,#eeeeee 70%);
  color: #333;
  border: 1px solid #b4b4b4;
  line-height: 13px;
  padding: 3px 19px 3px 6px;
  margin: 3px 0 3px 5px;
  position: relative;
}
.chzn-container-multi .chzn-choicec .search-choice span {
  cursor: default;
}
.chzn-container-multi .chzn-choicec .search-choice-focus {
  background: #d4d4d4;
}
.chzn-container-multi .chzn-choicec .search-choice .search-choice-close {
  display: block;
  position: absolute;
  right: 5px;
  top: 6px;
  width: 8px;
  height: 9px;
  font-size: 1px;
  background: url(https://davidwalsh.name/demo/harvesthq-chosen-12a7a11/chosen/chosen-sprite.png) right top no-repeat;
}
.chzn-container-multi .chzn-choicec .search-choice .search-choice-close:hover {
  background-position: right -9px;
}
.chzn-container-multi .chzn-choicec .search-choice-focus .search-choice-close {
  background-position: right -9px;
}
@media screen and (max-width:700px)
{
	.widthfull
	{
		width: 100%;
		
	}	
}

.datte input {background-color:#ffffff !important;height:30px !important;}
.error{color: red;
    font-size: 12px;
    margin-bottom: 10px;

}